<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>task 5</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <div class="header-content-wrapper">
        <div class="header__company-name">
            <span class="header__company-name_left company-name">Company</span>
            <span class="header__company-name_right company-name">Name</span>
        </div>
        <div class="header__menu">
            <ul class="header__menu_list">
                <li class="header__menu_list_item header__menu_list_item-first">What</li>
                <li class="header__menu_list_item">Companies</li>
                <li class="header__menu_list_item">meet</li>
                <li class="header__menu_list_item">testimonials</li>
                <li class="header__menu_list_item">why</li>
            </ul>
        </div>
    </div>
</header>

<div class="parallax-top-img">
    <div class="parallax-top-text">
        <h2>
            We create responsive,<br>
            parallax and wordpress themes
        </h2>
    </div>
    <div class="parallax-web-top-img web">
        <div class="parallax-top-text">
            <h2>
            </h2>
        </div>
    </div>
</div>

<div class="triangle-down triangle-down-top">
</div>
<div class="container">
    <section class="section section-top">
        <h2 class="section-top__main-text">
            What?
        </h2>
        <h4 class="section-top__secondary-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        </h4>
        <p class="section-top__some-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad aspernatur commodi
            consectetur dolor ea eaque earum facilis harum hic incidunt ipsum maxime minus nemo
            odit,
            quasi quidem quis quo repudiandae sequi soluta tempora tenetur veniam vitae voluptas!
            Alias
            consectetur consequatur culpa laboriosam molestias quam quas quod sapiente, sequi
            temporibus.
        </p>
    </section>
</div>
<div class="triangle-top-after triangle-top">

</div>
<div class="parallax-middle-img">
    <div class="parallax-middle-text">
        <h2 class="parallax-middle-text__main-text">
            Companies
        </h2>
        <h4 class="parallax-middle-text__secondary-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos.
        </h4>
        <div class="parallax-middle-text__logos-container">
            <div><img src="img/Layer%2077.png" alt=""></div>
            <div><img src="img/Layer%2081.png" alt=""></div>
            <div><img src="img/Layer%2082.png" alt=""></div>
            <div><img src="img/Layer%2083.png" alt=""></div>
            <div><img src="img/Layer%2078%20copy%202.png" alt=""></div>
            <div class="parallax-middle-text__logos-container_adobe">
                <img src="img/Layer%2079.png" alt="">
                <img src="img/Layer%2080%20(1).png" alt="">
            </div>
            <div><img src="img/Layer%2082.png" alt=""></div>
            <div><img src="img/Layer%2077.png" alt=""></div>
        </div>
    </div>
    <div class="parallax-web-middle-img web">
        <div class="parallax-top-text">
            <h2>
            </h2>
        </div>
    </div>
</div>
<div class="triangle-down triangle-down-top"></div>
<div class="container">
    <section class="section section-middle">
        <h2 class="section-middle__main-text">
            Meet us
        </h2>
        <h4 class="section-middle__secondary-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        </h4>
        <div class="section-middle__employers">
            <div class="section-middle__employers__first employers-container">
                <img src="img/Layer%2012.png" alt="" class="section-middle__employers__first_img">
                <p class="section-middle__employers_text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto assumenda
                    beatae dolore ipsam maxime necessitatibus obcaecati perspiciatis quisquam
                    ratione recusandae.
                </p>
            </div>
            <div class="section-middle__employers__second employers-container">
                <img src="img/Layer%2013.png" alt="" class="section-middle__employers__second_img">
                <p class="section-middle__employers_text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto assumenda
                    beatae dolore ipsam maxime necessitatibus obcaecati perspiciatis quisquam
                    ratione recusandae.
                </p>
            </div>
            <div class="section-middle__employers__third employers-container">
                <img src="img/Layer%2014.png" alt="" class="section-middle__employers__third_img">
                <p class="section-middle__employers_text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto assumenda
                    beatae dolore ipsam maxime necessitatibus obcaecati perspiciatis quisquam
                    ratione recusandae.
                </p>
            </div>
        </div>
    </section>
</div>
<div class="triangle-middle-after triangle-top"></div>
<div class="parallax-bottom-img">
    <div class="parallax-bottom-text">
        <h2 class="parallax-bottom-text__main-text">
            Testimonials
        </h2>
        <h4 class="parallax-bottom-text__secondary-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam.
        </h4>
        <p class="parallax-bottom-text__some-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi asperiores delectus
            ducimus error, fuga non repudiandae saepe sint veniam.
        <br>
        Delectus dignissimos
        doloribus iste magnam tenetur.

        </p>
    </div>
    <div class="container">
        <div class="parallax-bottom-text__author">
            -Shoadib Ahmed
        </div>
    </div>
    <div class="parallax-web-bottom-img web">
        <div class="parallax-top-text">
            <h2>
            </h2>
        </div>
    </div>
</div>

<div class="triangle-down triangle-down-top"></div>
<div class="container">
    <section class="section section-bottom">
        <h2 class="section-bottom__main-text">
            Why?
        </h2>
        <h4 class="section-bottom__secondary-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        </h4>
        <h3 class="section-bottom__formula-text">
            Innovation + passion + experience + Innovation<br>
            + passion + experience =
        </h3>
    </section>
</div>
<footer class="footer">
    <p>Copyright &copy; 2014 Company Name. All rights reserved. Designed by</p>
    <a>Iconic Graphics.</a>
</footer>
</div>
</body>
</html>